## fonts-chomsky 2.3+ds

=== Makefile ===
all:
	./build.sh
