## fonts-chomsky 2.3%2Bds

=== debian/changelog ===
fonts-chomsky (2.3+ds-2) unstable; urgency=medium

  * d/control: add to fonts team.

 -- Gürkan Myczko <tar@debian.org>  Sun, 16 Jul 2023 23:25:48 +0200

fonts-chomsky (2.3+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1035991)

 -- Gürkan Myczko <tar@debian.org>  Fri, 12 May 2023 10:46:36 +0200
