=== debian/control ===
Source: fonts-chomsky
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 python3-compreffor,
 fontforge-nox | fontforge,
Standards-Version: 4.6.2
Homepage: https://github.com/ctrlcctrlv/chomsky
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-chomsky
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-chomsky.git

Package: fonts-chomsky
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: New York Times masthead, reimagined as a full font
 This is Chomsky, a newspaper masthead font in the style of the New York Times
 masthead.
