## fonts-chomsky 2.3+ds

=== debian/changelog ===
fonts-chomsky (2.3+ds-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * d/copyright: bump year.

 -- Alex Myczko <tar@debian.org>  Thu, 30 May 2024 13:07:36 +0000
