=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
-Uploaders: Gürkan Myczko <tar@debian.org>
+Uploaders: Alex Myczko <tar@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  python3-compreffor,
  fontforge-nox | fontforge,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ctrlcctrlv/chomsky
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-chomsky
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-chomsky.git
